/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Plugin/encoding.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Provider/Encoding.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Stash/ForceUTF8.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Plugin::encoding.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Provider::Encoding.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Stash::ForceUTF8.3
